/* Add Google Font @import here */
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap');
@import url("https://use.fontawesome.com/releases/v5.5.0/css/all.css");

@import "normalize.css";
@import "webflow.css";
@import "ecsi.webflow.css?v=4";

/* December 2022 - New Footer Map */
@media (min-width: 768px) {
  .main-content-section.contact {
    background-image: url(../images/ECS_Map.png);
  }
}

/* Overrides */

.home-products-item {
	color: #ffffff;
}

.home-products-item:hover {
	color: #00b348;
}

.cms-frontend {
	overflow-x: hidden;
	word-wrap: break-word;
}
.cms-btn:focus {
	outline: 0;
}
img.userUpload {
	height: auto !important;
}
.contact-form-success-message {
	display: block !important;
}
.content-block ul {
	overflow: hidden;
}
.responsive-video-embed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.cms-btn a {
	color: inherit;
}
/* Custom search form styles */
[data-module="cms-custom-search"] {
	padding: 0px;
	margin-top: 20px;
}
[data-module="cms-custom-search"] .form-wrapper form {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	max-width: 280px;
	border-bottom: none !important;
}
[data-module="cms-custom-search"] .form-wrapper form button {
	min-width: 150px;
}
[data-module="cms-custom-search"] .form-wrapper .form-item {
	position: relative;
	display: block;
	width: 100%;
	margin-bottom: 10px;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}
[data-module="cms-custom-search"] .form-wrapper form input[type='text'] {
	display: block;
	width: 100%;
	height: 48px;
	max-width: 100%;
	margin-bottom: 0px;
	padding: 8px 12px 8px 14px;
	border: 1px solid #e0e0e0;
	background-color: #fff;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	vertical-align: middle;
}
[data-module="cms-custom-search"] .form-wrapper {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.cms-custom-search-result {
	margin-bottom: 0px !important;
	padding-top: 30px;
	border-bottom: none !important;
	border-top: 1px solid #ddd;
}
.cms-custom-search, .cms-custom-search-result p, .cms-custom-search-result-sub-title {
	font-size: 14px !important;
	font-style: inherit !important;
	color: #858484;
}
.cms-custom-search-result-title {
	font-size: 16px !important;
	margin-bottom: 5px !important;
}
#password-form {
	width: 280px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#password-form-error {
	margin-bottom: 20px;
}
/* Slider styles */
.carousel{
  width:100%;
}
.slick-arrow {
  position: absolute;
  background: transparent;
  color: #00b348;
  bottom: 0;
}
.slick-arrow:focus {
  outline: none;
}
.prev {
  right: 150px;
}
.next {
  right: 110px;
}
@media screen and (min-width: 768px) {
  .slick-initialized .slick-slide {
      display: flex !important;
  }
}
@media screen and (max-width: 991px) {
	.w-lightbox-left, .w-lightbox-right {
		background-size: 15px;
	}
}

.fas {
	font-style: inherit;
	font-weight: 900;
}
.fa {
	font-weight: 400;
}
.footer-link a {
	color: inherit;
}
[data-icon] {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

@media screen and (max-width: 1200px) {
  .w-nav[data-collapse="medium"] .w-nav-menu {
    display: none;
  }
  .w-nav[data-collapse="medium"] .w-nav-button {
    display: block;
  }
  .w-nav[data-collapse="medium"] .w-dropdown, .w-nav[data-collapse="medium"] .w-dropdown-toggle {
    display: block;
  }
  .menu-button {
    margin-right: 0;
    float: none;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    color: #fff;
    font-size: 30px;
  }
  .menu-button.w--open {
    background-color: transparent;
    color: #fff;
  }
  .line {
    display: none;
  }
  .logo-image-2 {
    display: none;
  }
  .dropdown-nav-link-text i {
  	font-size: 15px;
    vertical-align: middle;
    position: absolute;
    margin: 3px auto auto 20px;
  }
  .nav-items-wrapper {
    display: block;
    overflow: auto;
    width: 100%;
    height: 100%;
    padding-bottom: 130px;
    text-align: left;
  }
  .nav-items-wrapper.mobile {
    display: block;
  }
  .nav-items-wrapper.mobile.test {
    display: none;
  }
  .nav-container {
    width: 100%;
    max-width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .nav-link {
    display: block;
    height: auto;
    padding: 15px 0px;
    border-left: 2px solid transparent;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
  }
  .nav-link:hover {
    border-style: none none none solid;
    border-width: 1px 1px 1px 2px;
    border-color: #000 #000 #000 transparent;
    box-shadow: none;
    color: #00b348;
  }
  .nav-link.w--current {
    border-style: none;
    border-width: 1px 1px 1px 2px;
    border-color: #000 #000 #000 #00b348;
    box-shadow: none;
  }
  .nav-link.dropdown-nav-link.scrolled {
    text-align: center;
  }
  .nav-link.dropdown-nav-link.scrolled:hover {
    border-left-color: transparent;
  }
  .nav-link.dropdown-nav-link.scrolled._w--current {
    color: #00b348;
  }
  .nav-link.scrolled {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 2px solid transparent;
    text-align: left;
  }
  .nav-link.scrolled:hover {
    border-left: 2px solid transparent;
    box-shadow: none;
    color: #fff;
  }
  .nav-link.scrolled._w--current {
    border-left: 2px solid #00b348;
    color: #00b348;
  }
  .nav-link.current {
    border-left-color: #00b348;
    box-shadow: none;
  }
  .logo-home-link {
    margin-right: 0px;
    margin-left: 20px;
  }
  .navbar {
    display: block;
    padding: 0px;
    background-color: #282828;
  }
  .navbar.interiors {
    background-color: #282828;
  }
  .nav-menu {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    padding-top: 30px;
    padding-right: 0px;
    padding-left: 0px;
    float: right;
    background-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.8)), to(rgba(80, 80, 80, 0.8))), url('../images/i-stock-949087660.png');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.8), rgba(80, 80, 80, 0.8)), url('../images/i-stock-949087660.png');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
    text-align: left;
  }
  .dropdown {
    display: block;
    height: auto;
    text-align: left;
  }
  .dropdown-link {
    height: auto;
    padding: 10px 0px;
    background-color: transparent;
    box-shadow: none;
    color: #fff;
    font-size: 18px;
    text-align: center;
  }
  .dropdown-link.w--current {
    color: #fff;
  }
  .dropdown-link._w--current {
    color: #00b348;
  }
  .dropdown-list {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    border-left: 1px solid #e0e0e0;
    background-color: transparent;
    box-shadow: none;
  }
  .dropdown-list.w--open {
    border-left-width: 2px;
    border-left-color: transparent;
    text-align: left;
  }
  .nested-dropdown-list {
    left: 0px;
    margin-top: 0px;
    margin-left: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    border-left: 1px solid #e0e0e0;
    background-color: transparent;
    box-shadow: none;
  }
  .menu-button {
    margin-right: 0;
    float: none;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    color: #fff;
    font-size: 30px;
  }
  .menu-button.w--open {
    background-color: transparent;
    color: #fff;
  }
  .w-nav[data-collapse="medium"] .w-dropdown-list {
    position: static;
  }
  .home-products-content {
	position: relative;
    left: auto;
    width: 100%;
    text-align: center;
  }
  .column-10 {
    display: block;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    width: 100%;
    text-align: center;
  }
  .home-products-image {
    position: relative;
    top: auto;
    display: inline-block;
    width: 400px;
  }
  .section-title.home-products-section-title {
    left: auto;
    top: 0px;
    display: block;
    width: 100%;
    font-size: 150px;
    line-height: 150px;
    text-align: center;
  }
}

@media (max-width: 991px) {
	.imgBanner {
		width: 100%;
	}
}

@media (max-width: 767px) {
  .slick-arrow {
    display: none;
  }
}